/* == SECTION-NAME ============================ */

.TranslateStuff-mobile {
  display: none;
}
.TranslateStuff {
  float: right;
  margin-right: -15px;
  padding: 10px 15px;
}
.TranslateStuff select {
  padding: 3px 0;
}

@media (min-width:768px) and (max-width:1200px) {
  .banner.navbar #menu-secondary-navigation {
    width: 100%;
  }
  .banner.navbar #menu-primary-navigation > li > a {
    font-size: 1em !important;
  }
  .navbar-brand {
    padding: 7px 15px;
  }
}


@media (max-width:767px) {
  .TranslateStuff-mobile {
    display: block;
    float: none;
    padding: 6px 5px 25px 10px;
  }
}
